.shg-box{position:relative}.shg-box>.shg-box-content{z-index:4;position:relative}.shg-box-vertical-center{display:flex;flex-direction:column;justify-content:center}.shg-box-overlay{position:absolute;top:0;left:0;right:0;bottom:0;z-index:3;pointer-events:none}.shg-box-video-wrapper{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;z-index:-1}#s-8d893c9c-40cd-468e-a57b-b5b899a963ca{min-height:50px}#s-8d893c9c-40cd-468e-a57b-b5b899a963ca>.shg-box-overlay{background-color:#fff;opacity:0}.shogun-heading-component h1,.shogun-heading-component h2,.shogun-heading-component h3,.shogun-heading-component h4,.shogun-heading-component h5,.shogun-heading-component h6{margin:0;padding:0;display:block;color:#000;text-transform:none;font-weight:normal;font-style:normal;letter-spacing:normal;line-height:normal}.shogun-heading-component a{text-decoration:none !important;padding:0 !important;margin:0 !important;border:none !important}#s-4db31227-f31d-4269-8241-d3acc93a9415{max-width:1135px}#s-4db31227-f31d-4269-8241-d3acc93a9415 .shogun-heading-component h1{color:#000;font-weight:normal;font-style:normal;font-size:32px}#s-59022c97-e44e-4a64-8312-7d8884101f77{margin-top:25px}.shg-btn{cursor:pointer;box-sizing:border-box}#s-b1fdfbd1-4112-49e0-9edd-9cd1f90240bc{margin-left:auto;margin-right:auto;padding-top:10px;padding-left:20px;padding-bottom:10px;padding-right:20px;border-radius:4px;max-width:400px;text-align:center;background-color:#c60070;text-decoration:none}#s-b1fdfbd1-4112-49e0-9edd-9cd1f90240bc:hover{margin-left:auto !important;margin-right:auto !important;max-width:400px !important;background-color:#c60070 !important;text-decoration:none !important}#s-b1fdfbd1-4112-49e0-9edd-9cd1f90240bc:active{background-color:#000000 !important;text-decoration:none !important}#s-b1fdfbd1-4112-49e0-9edd-9cd1f90240bc.shg-btn{color:#ffffff;font-size:20px;font-weight:normal;font-style:normal}#s-0c8ebc8c-16ea-4e1a-85df-2ae03f4c7cd8{padding-top:50px;padding-bottom:50px}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
